[ask]how fi semi-brick wii jap v3.21

Discussion in 'Wii - Hacking' started by launardi, Jul 23, 2009.

Jul 23, 2009
  1. launardi
    OP

    Newcomer launardi Newbie

    Joined:
    Jul 23, 2009
    Messages:
    2
    Country:
    United States
    sory if this wrong place to ask,
    my wii jap v3.21 when i play conduit from disc chanel, my try to load something and i dont no, but it like update.
    when it finish wii can play the game but cant open wii setting (oh...semi-brick)
    to fix i need to update system menu 4.00 but i cant get wii update jap version.
    plz help!!
     
  2. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    Run anyreigionchanger.
     
  3. beegee7730

    Banned beegee7730 ITS PAAFEKUTO!

    Joined:
    Mar 31, 2009
    Messages:
    1,693
    Location:
    England
    Country:
    United Kingdom
    Doulbe post.
    (It said flood limit, wtf?)
     
  4. pepxl

    Member pepxl GFX W!Z4RD

    Joined:
    Jun 19, 2009
    Messages:
    3,263
    Country:
    United Kingdom
    wow you really have bad english for being US how old are you 6??

    you can get any update for any wii version if use a guide helping you to update while keeping your HBC intackt
     
  5. launardi
    OP

    Newcomer launardi Newbie

    Joined:
    Jul 23, 2009
    Messages:
    2
    Country:
    United States
    sory my english not good, hehehe
    i already use
    -any region changer but won't work error [​IMG]
    -wii-system-menu-update-JAPv288repad won't work [​IMG]
    -update wii 4.00 only for us wii

    any solution ??
     

Share This Page